.confirmation-modal-container .ant-modal-confirm-btns {
  float: none;
}

.confirmation-modal-container .ant-modal-confirm-btns .ant-btn.ant-btn-primary {
  height: 50px;
  padding: 1rem 1.8rem 2.4rem 1.8rem;
  border-radius: 16px;
  box-shadow: 0 15px 30px 0 rgba(255, 110, 67, 0.1);
  background-image: linear-gradient(to left, #ff6e43, #ff3d03);
  font-size: 1.2em;
  font-weight: bold;
  border: none;
  margin: 1rem 0;
}
.delete-modal {
  font-size: 1.2em;
  color: #6f6f6f;
}
